@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------- */
/*			Versão Atual:    4.8 - 18/09/2012 	      
/*			Versão: Inicial: 1.0 - 15/12/2011 			      
/*			By: Rogério Saraceni (IE7+/Firefox/Chrome/Opera/Safari)
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */ 
/*  					     Estrutura do form  
/* ---------------------------------------------------------------------- */ 
/*  Tamanhos do Form/boxForm/Label/input/
/*	Form/Fieldset/Legend	
/*	Classes de titulos e sub-titulos									  
/*	Container geral de cada linha (.boxForm) 


/* ---------------------------------------------------------------------- */ 
/*  							 Campos    
/* ---------------------------------------------------------------------- */ 
/*	Label
/*	Container dos inputs (.campoForm)
/*	Input, Textarea, Password
/*	Select
/*	Check box
/*	Radio
/*	Campo de Upload (1 arquivo)
/*  Hover e Focus

/* ---------------------------------------------------------------------- */ 
/*  								Botões    
/* ---------------------------------------------------------------------- */ 
/*	Buttons
/*	Classe de cores dos botões do form
/*  Botão de add. e del. campos
/*  Busca

/* ---------------------------------------------------------------------- */ 
/*  					         Complementos    
/* ---------------------------------------------------------------------- */ 
/*	Termos
/*	Intruções e confirmação de envio
/*  Classes Login

/*	Classes personalizadas
/*
/*
/*
/* ---------------------------------------------------------------------- */ 


/* ---------------------------------------------------------------------- */
/*                Tamanhos do Form/boxForm/Label/input/
/* ---------------------------------------------------------------------- */
/*.boxForm nuca pode ser + largo do que o .uniform*/
.uniform          { width:980px;}
.uniform .boxForm { width:980px;} 
.uniform label    { width:140px;}

.uniform textarea               { width:500px;}
.uniform input[type=text]       { width:170px;}
.uniform input[type=password]   { width:170px;}


/* ---------------------------------------------------------------------- */
/*							     Form/Fieldset/Legend
/* ---------------------------------------------------------------------- */
.uniform{ position:relative; color:#545454; font: normal 12px Arial, Helvetica, sans-serif;}
	
.uniform fieldset{ 
	width:980px;
	margin-top:20px; 
	border-radius:4px; 
	border: 1px solid #d5d5d5; 
	background:#fff;}

.uniform legend  {
	margin:0 0 0 10px;
	padding:3px 10px 3px 10px;
	color:#666;
	border-radius:4px;
	border:1px solid #d5d5d5;
	background:#f8f8f8;
	font: bold 14px Arial, Helvetica, sans-serif;}
	
	
/* ---------------------------------------------------------------------- */
/*					Container geral de cada linha (.boxForm)  
/* ---------------------------------------------------------------------- */
.uniform .boxForm{ 
	position: relative;
	float:left;
	display:block;
	padding: 10px 0 5px 0; 
	border-top: 1px solid #e7e7e7; 
	clear: both;}
	
.uniform .boxForm.bdTopNone  { border-top: none !important; }
.uniform .boxForm:first-child{ border-top: none !important; }
/*.uniform .boxForm.legend     { margin-top: 20px !important; }*/

/* ---------------------------------------------------------------------- */
/*							     Label
/* ---------------------------------------------------------------------- */
.uniform label{/*Importante manter margin-right, se não terá problemas no IE8/7/6*/
	position:relative;
	float:left; 
	display:block;
	margin:4px 5px 0 0;
	padding:5px;
	text-align:right;}
	
.uniform label.interna    { margin:0 0 0 5px; text-align:left;}

/* ---------------------------------------------------------------------- */
/*				     Container dos inputs (.campoForm)
/* ---------------------------------------------------------------------- */
.uniform .campoForm   { float: left; margin: 4px 0 4px 0;}
.uniform .valid input { position: relative; }


/* ---------------------------------------------------------------------- */
/*				        Input, Textarea, Password
/* ---------------------------------------------------------------------- */
.uniform textarea,
.uniform input[type=text], 
.uniform input[type=password]{ 
	float:left;
	display:inline;
	padding: 5px 5px 5px 5px;
	height:13px; 
	/*width: 100%;*/
	font-size: 12px; 
	border: 1px solid #d5d5d5; 
	background: #f8f8f8;}


/* ---------------------------------------------------------------------- */
/*							     Select
/* ---------------------------------------------------------------------- */
/*Classe especial para select desativo via js*/
form select { 
	position: relative;
	top:0px; 
	height: 23px;
	line-height:23px;
	float: left;
	width: 180px;
	position: relative; 
	padding-left: 10px;
	font-size: 12px;
	border:none;
	border:1px solid #d5d5d5; 
	background:#f5f5f5;}
	

	
div.selector { 
	position: relative; 
	top:3px; 
	float:left; 
	padding-left: 10px; 
	width: 180px; 
	height: 26px; 
	background: url(/images/form/select_left.png) no-repeat top left; }
	
div.selector select { position: absolute; top:  0; left: 0; width: 190px; height: 26px; cursor: pointer; font-size: 12px;}
	
div.selector span { 
	position: absolute; 
	top: 0; 
	right: 0; 
	width: 180px;
	height: 26px; 
	line-height: 26px; 
	cursor: pointer; 
	font-size: 11px;
	background: url(/images/form/select_right.png) no-repeat center right;}

.dataTables_length div.selector { 
	width: 45px; float: left; height: 22px; padding-left: 8px; background: url(/images/form/select_left_datatable.png) no-repeat top left; }
	
.dataTables_length div.selector span { 
	width: 45px; height: 22px; line-height: 22px; background: url(/images/form/select_right_datatable.png) no-repeat center right;}

.dataTables_length div.selector select { width: 65px; left: -5px; height: 22px; }


/* ---------------------------------------------------------------------- */
/*							     Check box
/* ---------------------------------------------------------------------- */
.checker { position: relative; float: left; display:inline; margin-top: 4px; width: 15px; height: 15px; }

div.checker input { width: 15px; height: 15px; display: inline-block; opacity: 0; filter: alpha(opacity:0); background: none; }
	
div.checker span { 
	width: 15px; 
	height: 15px; 
	display: -moz-inline-box; 
	display: inline-block;
	vertical-align: middle;
	text-align: center; 
	background: transparent url(/images/form/checkbox.png) no-repeat 0 0px ;}
	 
div.checker span.checked { background-position: center bottom;}


/* ---------------------------------------------------------------------- */
/*							     Radio
/* ---------------------------------------------------------------------- */
div.radio { 
	position: relative; 
	float: left;
	display:inline;
	width:  18px; 
	height: 18px;
	margin-top: 4px;}
	 
div.radio input { 
	width:  18px; 
	height: 18px;
	display: inline-block; 
	opacity: 0; filter: alpha(opacity:0); 
	text-align: center; 
	background: none; }
	
div.radio span { 
	height:15px;
	width: 15px; 
	display: block; 
	display: -moz-inline-box; 
	display: inline-block; 
	vertical-align: middle; 
	text-align: center; 
	background: transparent url(/images/form/radio.png) no-repeat 0 0; }
	
div.radio span.checked { background-position: center bottom; }


/* ---------------------------------------------------------------------- */
/*						Campo de Upload (1 arquivo)
/* ---------------------------------------------------------------------- */
.feat { width: 94px; height:25px; margin-left: 5px; background:#666 url(/images/form/fileUpload.png) no-repeat 0 0; }
	
.feat:hover  { background-position: 0 -27px; }
.feat:active { background-position: 0 -54px; }

.fileInput       { padding: 5px; font-size: 11px; border: 1px solid #d5d5d5; background: #f8f8f8;}
.fileInput:hover { background: #fcfcfc; border: 1px solid #d1d1d1; }
.fileInput:focus { border: 1px solid #bbc1c9; background: #fff; }


/* ---------------------------------------------------------------------- */
/*							     Hover e Focus
/* ---------------------------------------------------------------------- */
.uniform input[type=text]:hover,
.uniform input[type=password]:hover,
.uniform textarea:hover,
.uniform input[type=text]:focus,
.uniform input[type=password]:focus,
.uniform textarea:focus,
.uniform.login input[type=text]:hover,
.uniform.login input[type=password]:hover,
.uniform.login input[type=text]:focus,
.uniform.login input[type=password]:focus,
form select:hover, 
form select:focus{ 
	border: 1px solid #56b4ef; 
	background: #fff; 
	-webkit-box-shadow: 0px 1px 5px rgba(86, 180, 239, 0.75);
	-moz-box-shadow:    0px 1px 5px rgba(86, 180, 239, 0.75);
	box-shadow:         0px 1px 5px rgba(86, 180, 239, 0.75);
	}


/* ---------------------------------------------------------------------- */
/*							     Buttons
/* ---------------------------------------------------------------------- */
.submitForm { float: right; margin: 1px 14px 22px 14px; }

input[type=submit], 
input[type=reset], 
input[type=button], 
button, .button { padding: 5px 14px 6px 14px; line-height: 12px; font-size: 10px; font-weight: bold; text-transform: uppercase; cursor: pointer; }


/* ---------------------------------------------------------------------- */
/*			       Classe de cores dos botões do form
/* ---------------------------------------------------------------------- */

/*************btnBasico****************/
.btBasico        { background: url(/images/btColor/btBasico.png) repeat-x 0 0; border: 1px solid #d5d5d5; color:#333;}
.btBasico:hover  { background-position: 0 -25px; border-color: #c9c9c9; }
.btBasico:active { background-position: 0 -50px; }

/*************btAzul*********************/
.btAzul        { background: url(/images/btColor/btAzul.png) repeat-x 0 0; border: 1px solid #3581c1; color: #fff;}
.btAzul:hover  { background-position: 0 -25px; }
.btAzul:active { background-position: 0 -50px; }

/*************btVermelho****************/
.btVermelho        { background: url(/images/btColor/btVermelho.png) repeat-x 0 0; border: 1px solid #9d342a; color: #fff;}
.btVermelho:hover  { background-position: 0 -25px; }
.btVermelho:active { background-position: 0 -50px; }

/*************btOceano*****************/
.btOceano        { background: url(/images/btColor/btOceano.png) repeat-x 0 0; border: 1px solid #306873; color: #fff;}
.btOceano:hover  { background-position: 0 -25px; }
.btOceano:active { background-position: 0 -50px; }

/*************btPreto*****************/
.btPreto { background: url(/images/btColor/btPreto.png) repeat-x 0 0; border: 1px solid #353535; color: #fff; }
.btPreto:hover  { background-position: 0 -25px; }
.btPreto:active { background-position: 0 -50px; }

/*************btCinza****************/
.btCinza        { background: url(/images/btColor/btCinza.png) repeat-x 0 0; border: 1px solid #4f5a68; color: #fff; }
.btCinza:hover  { background-position: 0 -25px; }
.btCinza:active { background-position: 0 -50px; }

/*************btVerde****************/
.btVerde        { background: url(/images/btColor/btVerde.png) repeat-x 0 0; border: 1px solid #418d4f; color: #fff; }
.btVerde:hover  { background-position: 0 -25px; }
.btVerde:active { background-position: 0 -50px; }


/* ---------------------------------------------------------------------- */
/*					     Botão de add. e del. campos
/* ---------------------------------------------------------------------- */
/*width: aplicar conforme necessidade direto na div*/
.btn-addDel{ position: relative; float:right; display:block; padding:10px 0 10px 0; clear: both;}

.btn-addDel #btnAdd, .btn-addDel #btnDel{
	width:81px;
	height:25px;
	line-height: 12px;
	padding: 0px 0px 0px 5px; 
	font-size: 10px; 
	font-weight: bold; 
	text-transform:capitalize; 
	cursor: pointer;
	border:1px solid #c4c4c4;}

.btn-addDel #btnAdd{ color:#09F; background:#fff url(/images/form/add.png) no-repeat 0 center; }
.btn-addDel #btnAdd:hover{ color:#09F; background:#e8e7e7 url(/images/form/add.png) no-repeat 0 center; }

.btn-addDel #btnDel{ background:#fff url(/images/form/del.png) no-repeat 0 center; }
.btn-addDel #btnDel:hover{ background:#e8e7e7 url(/images/form/del.png) no-repeat 0 center; }


/* ---------------------------------------------------------------------- */
/*					     			Busca
/* ---------------------------------------------------------------------- */
.uniform .boxForm .lupa{ 
	float:left;
	margin:0 0 0 2px;
	display:block;
	width:20px; 
	height:26px; 
	border: 1px solid #d5d5d5; 
	border-radius: 2px;
	background:#fff url(/images/default/lupaPeq.png) center center no-repeat}	
	
.uniform .boxForm .lupa:hover{ background:#e5e5e5 url(/images/default/lupaPeq.png) center center no-repeat}


/* ---------------------------------------------------------------------- */
/*							   Termos
/* ---------------------------------------------------------------------- */
.termos{
	position:relative;
	float:left;
	width:500px;
	height:200px;
	background:#FFF;
	border:1px solid #c4c4c4;
	padding:5px 5px 5px 5px;
	margin:15px 0 20px 0;
	overflow:auto;}
	
.termos h3{ margin:5px 0 5px 0; clear:both; font-size:14px; font-weight:bold;}
.termos p { margin:0 0 5px 0; clear:both;}


/* ---------------------------------------------------------------------- */
/*			        Intruções e confirmação de envio
/* ---------------------------------------------------------------------- */
.boxForm-bar {
	clear: both;
	position: relative;
	padding: 15px 5px; 
	margin-bottom:10px; 
	border-radius:4px;
	border:1px solid #d5d5d5;
	font: normal 12px Arial, Helvetica, sans-serif;}	
	
.boxForm-bar.instrucao { background:#FEF8EB; color:#545454; }
.boxForm-bar.enviado   { background:#00B200; color:#FFFFFF; }	
.iconebar-form  	   { position: absolute; top:0px; right:20px; width:40px; height:40px;}	


/* ---------------------------------------------------------------------- */
/*				             Classes Login
/* ---------------------------------------------------------------------- */
body.bgLogin  { background:url(/images/login/bglogin.png) !important;}
#contentLogin { background:none }
.boxLogin     { position:relative; margin: 10% auto 0 auto; width:430px; height:500px;}
.boxLogin span{ float:left; display:inline; width:430px; height:32px; margin:0 0 0 10px;}	
	
.uniform.login{
	position:relative; 
	float:left;
	display:inline;
	margin: 0 0 0 0px;
	width:430px; 
	height:300px;
	color:#999; 
	font-size:11px;
	background:url(/images/login/bgBoxLogin.png) top left no-repeat;}
	
.uniform.login span{
	float:left;
	display:inline; 
	height:20px;
	line-height:20px;
	margin:40px 0 15px 25px; 
	padding: 0 0 0 20px; 
	color:#999;
	font-size:12px;
	background:url(/images/login/atencao.png)top left no-repeat;}	

.uniform.login label{ padding:5px 0 0 0; margin:0 0 0 25px; width:370px; text-align:left; font-weight:bold; color:#999;}

.uniform.login input[type=text],
.uniform.login input[type=password]{ margin:5px 0 5px 25px; padding:5px; width:150px; background:#fff; border:1px solid #d5d5d5;}
.uniform.login select              { margin:5px 0 5px 25px; padding:0px; width:70px;  background:#faffbd; border:1px solid #d5d5d5;}
.uniform.login .entrar{ margin-right:25px;}

.rec_senha        { position:absolute; bottom:30px; left:25px; width:370px; font-size:11px;}
.rec_senha a      { color:#999; text-decoration:none;}
.rec_senha a:hover{ color:#999; text-decoration:underline;}

.boxLogin .loginAlerta{
	position:absolute;
	bottom:15px;
	left:13px;
	width:400px; 
	height:60px; 
	border:1px solid #d5d5d5; 
	background:#fafafa;} 

.boxLogin .loginAlerta span{
	float:left;
	display:block;
	margin:15px 0 0 95px;
	padding:10px 0 0 30px;
	color:#f12933; 
	font-size:11px;
	background:url(/images/alertas/icon-box-error.png) 0 5px no-repeat;} 	


/* ---------------------------------------------------------------------- */
/*						 Classes personalizadas
/* ---------------------------------------------------------------------- */
.clear{clear:both;}

.uniform .inputLeft { float:left; margin:0 15px 0 0px;}

.uniform .select_excelente{ color:#06F;}
.uniform .select_bom      { color:#090;}
.uniform .select_regular  { color:#F60;}
.uniform .select_ruim     { color:#F00;}










